فا

‫ Oracle Endeca Server OpenSSL Multiple Vulnerabilities

 


ID: IRCAD2015104123

Release Date: 2015-10-21

Software:

Oracle Endeca Server 7.x

Description:

Oracle has acknowledged multiple vulnerabilities in Oracle Endeca Server, where one has an unknown impact and the others can be exploited by malicious people to bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.

The vulnerabilities are reported in versions 7.3.0.0, 7.4.0.0, 7.5.1.1, and 7.6.1.0.0.

Solution

Apply update.

References:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixFMW

http://www.oracle.com/technetwork/topics/security/cpuoct2015verbose-2367954.html#FMW

Secunia:

https://secunia.com/advisories/66992/

 


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 13 آبان 1394

امتیاز

امتیاز شما
تعداد امتیازها:0